Adobe corrige trois bugs sur Flash

Sécurité

Les trois failles critiques peuvent affecter Flash Payer sous Linux, Mac OS X
et Windows

Adobe publie une mise à jour version 9.0.47.0 de son ‘plug in’ Flash Player pour Internet Explorer, Firefox, Netscape and Opera. Elle corrige trois failles déclarées critiques présentes sur le lecteur Flash.

La faille la plus dangereuse permet de tromper le visiteur d’un site web en exécutant du contenu malicieux dissimulé derrière un fichier Flash.

Les deux autres failles permettent des attaques ‘en un clic’, ou plus précisément CSRF (cross-site request forgery) qui consistent à détourner une page web en y plaçant un script pirate.

La dernière mise à jour du Flash Player remonte à avril.


Lire la biographie de l´auteur  Masquer la biographie de l´auteur